corda / net.corda.contracts.testing / IssueGenerator

# IssueGenerator

`class IssueGenerator : Generator<Issue>`

### Constructors

<init> | `IssueGenerator()`

### Functions

generate | `fun generate(random: SourceOfRandomness, status: GenerationStatus): Issue`

### Extension Functions

generateList | `fun <A> Generator<A>.generateList(random: SourceOfRandomness, status: GenerationStatus): List<A>` Generators for quickcheck